/* quick view*/

.added_to_cart.wc-forward 
{
    display: none !important;
}


ins {
    text-decoration: none;
}
ins bdi{
   font-weight: bold;
    font-size: 25px;
}
/*.post-type-archive ins bdi{*/
/*   font-weight: bold;*/
/*    font-size: 23px;*/
/*}*/
del{
    text-decoration: none; 
}
.page-id-277 del,
.woocommerce-cart del
{
    text-decoration: line-through;
}
del bdi{
    font-size: 14px;
    color: var(--gray200);
    text-decoration: line-through;
    margin-left: 10px;
}
.countdown-timer{
    font-size: 14px !important;
    line-height: 16px;
    color: var(--black) !important;
    font-family: 'Montserrat' !important;
    /*display: -webkit-box;*/
    /*webkit-box-orient: vertical;*/
    /*-webkit-line-clamp: 2;*/
    /*overflow: hidden;*/
    /*text-overflow: ellipsis;*/
    /*line-height: 1.5;*/
    /*max-height: 3em;*/
    /*overflow: hidden;*/
    /*text-overflow: ellipsis;*/
    /*width: 45px;*/
}

.list-count {
    column-count: 2;
}
.list-count li {
    margin-bottom: 0.7rem;
}

.single-product .tinv-wishlist .tinvwl_add_to_wishlist_button.tinvwl-icon-heart-plus.no-txt:before,
.single-product .tinv-wishlist .tinvwl_add_to_wishlist_button.tinvwl-icon-heart.no-txt:before
{
    position: absolute;
    top: 30%;
    left: 50%;
    margin-right: 0;
    
}
div#review-modal {
    z-index: 99999;
}
    
    .content {
    margin-top: 20px;
}
.content h3 {
   color: var(--darkGreen);
   margin-block: 2rem;
   font-size: 25px;
   line-height: 25px;
   font-weight: bold;
   font-family: 'Montserrat', sans-serif;
}

.content p {
   font-size: 16px;
    line-height: 35px;
    color: var(--black);
}

.skills-list {
    margin-top: 20px;
    list-style-type: none;
    padding: 0;
}

.skills-list li {
    font-size: 16px;
    margin-bottom: 10px;
}

.skills-list li span {
    font-weight: bold;
    color: #306f3b;
}
span.sold-out-label {
    font-size: 13px;
    line-height: 13px;
}
.single-product .sold-out-label {
    background: var(--green);
    color: #fff !important;
    padding: 13px 22px;
    border-radius: 2rem;
}
.single-product ul{
    list-style: disc;
}
.single-product li{
    margin-bottom: 1rem;
}
.archive form.woocommerce-ordering {
    margin-bottom: 0px !important;
}

.shipping-instructions p{
    line-height:1.7;
}
sub, sup{
    font-size:55% !important;
}
.shipping-instructions p {
    line-height: 1;
    flex: 0 0 48%;
    position: relative;
    padding-left: 20px;
}
.shipping-instructions p::before {
    content: "✔";
    position: absolute;
    left: 0;
    top: 0;
    color: green;
    font-weight: bold;
}
.shipping-instructions{
     margin-top: 10px;
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}


/* woocommerce account */
.woocommerce-account input{
    box-shadow: none !important;
}
.woocommerce-account input:focus{
    border-color: #e5e7eb !important;
}
.woocommerce-account input:focus{
    border-color: var(--darkGreen) !important;
}
.woocommerce-account .entry-header,
.woocommerce-account #site-sidebar
{
    display: none !important;
}

/* my account page */
.logout-btn-1{
    padding: 5px 12px;
    color: var(--white);
    background-color: var(--green);
    border-radius: 20px;
}
.btn-3,
a.button.wc-backward
{
    padding: 10px 18px !important;
    color: var(--white) !important;
    background-color: var(--green) !important;
    border-radius: 20px !important;
}


.woocommerce-info {
    border-top-color: var(--green);
}
.woocommerce-info::before {
    color: var(--green);
}
.woocommerce-info .button{
    background: var(--green) !important;
    color: var(--white) !important;
    border-radius: 200px !important;
    font-weight: 400 !important;
}
.is-active a{
    border: none !important;
    border-left: 3px solid var(--green) !important;
}

ul.space-y-2 li:last-child a {
    border: none;
}

.woocommerce-EditAccountForm input{
    outline: none;
}

.woocommerce form .show-password-input, .woocommerce-page form .show-password-input {
    top: 1em !important;
   
    cursor: pointer;
}
.woocommerce-account .addresses .title .edit {
    float: left;
}
.woocommerce-address-fields .form-row{
    width: 100% !important;
}
.woocommerce-address-fields .select2-container .select2-selection--single {
    height: 39px !important;
    border-color: #d1d5db !important;
    border-radius: 0.5rem !important;
}
.woocommerce-address-fields .select2-container--default .select2-selection--single .select2-selection__arrow,
.select2-container--default .select2-selection--single .select2-selection__rendered
{
    height: 39px !important;
}

/* ======= Cart Page ========= */
.page-id-114 .tinv-wishlist td.product-price ins span.amount {
    color: #132b1b;
    background-color: transparent !important;
}
.page-id-114 .tinv-wishlist .product-stock .stock:not(.out-of-stock) {
    color: var(--green);
}
.page-id-114 i.ftinvwl.ftinvwl-times {
    font-size: 30px;
    color: var(--green);
}
.page-id-114 .tinv-wishlist button {
    padding: 0px;
}
.page-id-114 span.tinvwl-input-group-btn {
    display: none;
}
.page-id-114 .tinvwl-to-right.look_in button:first-child {
    display: none;
}
.page-id-114 .tinvwl-to-right.look_in button:last-child {
    background: var(--green);
    color: var(--white);
    padding: 6px 18px;
    border-radius: 20px;
    display: flex;
    justify-content: center;
    margin: auto;
}
.page-id-114 .tinvwl-input-group.tinvwl-no-full {
    display: none;
}
.page-id-114 .entry-header {
    display: none;
}
.page-id-114 main {
    margin-top: calc(225px + 0px);
}
aside#site-sidebar {
    display: none;
}

.woocommerce-cart .product-remove .screen-reader-text,
.woocommerce-cart .product-thumbnail .screen-reader-text
{
    overflow: visible !important;
    clip-path: initial !important;
    clip: initial !important;
}
.woocommerce-cart .shop_table {
    border-radius: 0px !important;
}
:where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce button.button:disabled, :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce button.button:disabled[disabled]{
     color: var(--white) !important;
     border-radius: 100px !important;
     opacity: 1 !important;
}
:where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce button.button{
    color: var(--white) !important;
    border-radius: 100px !important;
   background-color: var(--green) !important;
}
.woocommerce-cart table.cart td.actions .coupon .input-text{
    width: 160px;
    border-radius: 100px;
}
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button{
border-radius: 100px !important;
    background-color: var(--green) !important;
    padding: 15px 20px !important;
}

.added_to_cart.wc-forward {
    color: var(--white) !important;
    background: var(--darkGreen);
    border-radius: 100px;
    padding: 13px 20px;
    width: 100%;
    text-align: center;
    text-decoration: none !important;
    margin-top: 10px;
    font-size: 14px;
    font-weight: 500 !important;
    padding-top: 13px !important;
}

/*========== Checkout =============*/
.woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last {
    width: 100% !important;
    overflow: visible;
}
.woocommerce #payment #place_order, .woocommerce-page #payment #place_order {
    float: left;
    margin-top: 20px;
}

/*========== Order =============*/

/*.page-id-9 main,*/
/*.page-id-8 main,*/
/*.page-id-220 main,*/
/*.page-id-231 main,*/
/*.page-id-233 main*/
/*{*/
/*    margin-top: calc(225px + 0px);*/
/*}*/
.page-id-9 header.entry-header h1,
.page-id-8 header.entry-header h1
{
    display: none !important;
}

.cart-count {
    color: #196136 !important;
    /* font-size: 14px; */
}
.woocommerce-form-coupon-toggle {
    display: none;
}

.wc-block-components-checkout-step__title {
    font-size: 35px !important;
    color: var(--green);
    line-height: 40px;
    font-weight: 700 !important;;
}
.green-btn {
    background: var(--green);
    padding: 0px !important;
    color: var(--white);
}

/*woo block css*/
.wc-block-components-product-badge {
    background: var(--green);
    border: none;
    color: var(--white);
}
 
.wc-block-cart-item__remove-link {
    color: var(--green) !important;
} 
.is-large.wc-block-cart .wc-block-cart__totals-title,
.is-large.wc-block-cart .wc-block-cart-items th:last-child span,
th.wc-block-cart-items__header-image span,
.wc-block-components-totals-item__value span,
.wc-block-components-totals-item.wc-block-components-totals-footer-item span
{
    font-weight: bold !important;
    color: var(--green) !important;
}
.wc-block-components-button:not(.is-link) {
    background: var(--green);
    color: var(--white);
    font-weight: bold !important;
}
.woocommerce-message {
    border-top-color: var(--green);
}
.woocommerce-message::before{
    color: var(--green);
}
a.woocommerce-button.button.view {
    background: var(--green);
    color: var(--white);
    border-radius: 100px;
}

a.woocommerce-button.button.cancel {
    background: var(--green);
    color: var(--white);
    border-radius: 100px;
    margin-left:5px;
}

/*new*/
.wishsuite-button {
    top: 9px !important;
    left: 3px !important;
    color: var(--green) !important;
}
header .wishsuite-counter-icon {
    display: flex;
    justify-content: center;
    color: var(--white);
}
header .wishsuite-counter-area:not(.wishsuite-has-text) {
    position: unset !important;
}
.single-product .wishsuite-button {
    top: 4px !important;
}
.wc-block-must-login-prompt a {
    padding: 10px 20px;
    background-color: var(--lightGray);
    border-radius: 20px;
    margin: 0 5px;
    color: var(--green);
    font-weight: 700;
    font-size: 14px;
    cursor: pointer;
}
@media(max-width: 768px){
/*    .page-id-9 main,*/
/*    .page-id-8 main,*/
/*    .page-id-231 main,*/
/*    .page-id-233 main*/
/*    {*/
/*    margin-top: calc(150px + 0px);*/
/*}*/
    .woocommerce-cart table.cart td.actions .coupon .input-text {
    width: 50%;
    border-radius: 100px;
    padding-block: 10px;
}
       .woocommerce table.cart td.actions .button,
    .woocommerce-page table.cart td.actions .button{
        padding: 15px 30px !important;
    }
    /*.woocommerce-account main {*/
    /*    margin-top: calc(165px + 0px);*/
    /*}*/
}

@media(max-width: 767px){
/*    .page-id-9 main,*/
/*    .page-id-8 main,*/
/*    .page-id-220 main,*/
/*    .page-id-231 main,*/
/*    .page-id-233 main*/
/*    {*/
/*    margin-top: calc(80px + 0px);*/
/*}*/
    /*.woocommerce-account main {*/
    /*    margin-top: calc(80px + 0px);*/
    /*}*/
    .wc-block-components-checkout-step__title {
    font-size: 25px !important;
    line-height: 25px !important;
    }
    
    .page-id-8  .is-mobile table.wc-block-cart-items .wc-block-cart-items__row{
        display: flex !important;
    flex-wrap: wrap !important;
    align-items: flex-start !important;
        
    }
 
}
@media(max-width: 375px){
    /*.woocommerce-account main {*/
    /*    margin-top: calc(60px + 0px);*/
    /*}*/
    .list-count {
        column-count: 1;
    }
    .archive form.woocommerce-ordering {
        margin-bottom: 10px !important;
    }
}